Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: fsockopen error with php 7.0
Post: RE: fsockopen error with php 7.0

I have updated my servers that have PHP 5.x to 5.6 and 7, then i got same error like above. Try this: Disable this code: Code: -- //PHP 5.3 Only /* $this->_smtp_connect = fsockopen($ssl....
17,319 Views
6 Replies
12-29-2016, 09:15 PM
novianbiz

Theme © iAndrew 2016 - Forum software by © MyBB